.contactform1 {
    position: relative;
    margin-top: 35px;
}
.contactform1 label.message {
    max-width: 100%;
}
.contactform1 label {
    position: relative;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 70px;
}
.contactform1 label.message {
    width: 100%;
    position: relative;
    top: -1px;
}
.contactform1 fieldset {
    border: none;
}
.contactform1 ._placeholder {
    width: 100%!important;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    line-height: 22px;
    font-size: 13px;
    font-family: 'Ubuntu', Arial, sans-serif;
    padding: 14px 17px 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    cursor: text;
    color: #5d5d5d;
}
.contactform1 ._placeholder.focused {
    opacity: 0.4;
    filter: alpha(opacity=40);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(237, 44, 53, 0.7);
    box-shadow: 0px 0px 7px 0px rgba(237, 44, 53, 0.7);
}
.contactform1 ._placeholder.hidden {
    display: none;
}
.contactform1 .file ._placeholder {
    display: none;
}
.contactform1 input[type='text'] {
    width: 100%;
    border-radius: 0;
    line-height: 22px;
    font-size: 13px;
    font-family: 'Ubuntu', Arial, sans-serif;
    padding: 14px 17px 14px;
    outline: none;
    color: #5d5d5d;
    height: 50px;
    border: 1px solid #d5d5d5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    background: none;
}
input,
textarea {
    width: 100%;
    border-radius: 0;
    line-height: 22px;
    font-size: 13px;
    font-family: 'Ubuntu', Arial, sans-serif;
    padding: 14px 17px 14px;
    outline: none;
    color: #5d5d5d;
    height: 50px;
    border: 1px solid #d5d5d5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    background: none;
}
.contactform1 .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contactform1 input.form-control[disabled] {
    cursor: not-allowed;
    background-color: #fafafa;
    opacity: 1;
}
.contactform1 input.form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    padding: 6px 12px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.contactform1 .input-group-btn:first-child>.btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin: 0 -1px 0 0;
}
.contactform1 .input-group .form-control:last-child {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.contactform1 .input-group-btn:last-child>.btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.contactform1 .input-group .form-control:first-child {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.contactform1 input.form-control,
.contactform1 .input-group-btn {
    display: table-cell;
    border-collapse: separate;
    float: none!important;
}
.contactform1 .input-group-btn label {
    width: auto;
    margin-left: -1px;
}
.contactform1 .input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
}
.contactform1 .btn {
    margin-top: 26px;
}
.contactform1 .btn+.btn {
    margin-left: 5px;
}
.contactform1 .btn-default {
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
}
.contactform1 .btn-default:hover {
    color: #333333;
    background-color: #ebebeb;
    border-color: #adadad;
}
.contactform1 .btn-default:active,
.contactform1 .btn-default:focus {
    outline-offset: -2px;
    outline: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.contactform1 textarea {
    width: 100%;
    border-radius: 0;
    line-height: 22px;
    font-size: 13px;
    font-family: 'Ubuntu', Arial, sans-serif;
    padding: 14px 17px 14px;
    outline: none;
    border: 1px solid #d5d5d5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    color: #5d5d5d;
    height: 191px;
    background: none;
}
.contactform1 .btns {
    float: right;
}
.contactform1 .btns a {
    margin-top: 10px;
    margin-left: 15px;
    padding: 12px 26px;
}
.contactform1 .empty-message,
.contactform1 .error-message {
    position: absolute;
    right: 3px;
    top: 2px;
    color: red;
    height: 0;
    overflow: hidden;
    font-size: 11px;
    -webkit-transition: 0.3s ease-in height;
    transition: 0.3s ease-in height;
    z-index: 99;
}
.contactform1 .invalid .error-message,
.contactform1 .empty .empty-message {
    height: 20px;
}
.contactform1 .contact-form-loader {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.9);
    background-image: url('../images/form-loader.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 0;
}
.contactform1.processing .contact-form-loader {
    opacity: 1;
    z-index: 99;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.modal-open {
    overflow: hidden;
}
.contactform1 .modal {
    display: none;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 13px;
}
.contactform1 .modal h4 {
    font-size: 24px;
    padding: 0;
    margin: 0;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: none;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}
.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}
.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}
.modal-header .close {
    margin-top: -2px;
    position: relative;
    z-index: 10;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 20px;
}
.modal-dialog {
    width: 600px;
    margin: 10px auto;
}
@media only screen and (max-width: 768px) {
    .modal-dialog {
        position: relative;
        width: auto;
        margin: 10px;
    }
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
@media only screen and (max-width: 1199px) {
    .contactform1 {
        padding-right: 0;
    }
}
@media only screen and (max-width: 979px) {
    .contactform1 label {
        width: 100%;
    }
    .contactform1 .btn {
        padding-left: 12px;
        padding-right: 12px;
    }
}